body {
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 40px;
}
.container {
    /* @todo @bug */
    /*
    padding-right: 5px !important;
    padding-left: 5px !important;
    */
}

/* Custom container */
.container-narrow {
	margin: 0 auto;
	max-width: 880px;
}
.container-narrow > hr {
	margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
	margin: 60px 0;
	text-align: center;
}
.jumbotron h1 {
	font-size: 72px;
	line-height: 1;
}

.analyseBtn {
	/*
	margin-right: 1px;
	font-size: 21px !important;
	padding: 14px 24px !important;
    -webkit-border-radius: 0 4px 4px 0 !important;
    -moz-border-radius: 0 4px 4px 0 !important;
    border-radius: 0 4px 4px 0 !important;
    */
}

.website-input {
	/*border-right: none !important;
	margin-right: 1px;*/
	padding: 14px 24px !important;
}

.noFloat {
	float:none !important;
}
#errors {
	margin:0 auto 20px auto;
}
/* Supporting marketing content */
.marketing {
	margin: 60px 0;
}
.marketing p + h4 {
	margin-top: 28px;
}

.wrapper textarea {
	width:auto !important;
}

div.form .errorSummary {
    color: #b94a48;
    background-color: #f2dede;
    border:1px solid #b94a48;
    padding: 7px 7px 12px 7px;
    margin: 0 0 20px 0;
    font-size: 0.9em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

div.form .errorMessage {
	color: red;
	font-size: 0.9em;
}

div.form .errorSummary p {
	margin: 0;
	padding: 5px;
}

div.form .errorSummary ul {
	margin: 0;
	padding: 0 0 0 20px;
}

input.error,
select.error,
textarea.error  {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  color: #b94a48;
}

input.error:focus,
select.error:focus,
textarea.error:focus {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}
/*.no-top-line*/
.table td {
	padding:10px;
}
.no-top-line td {
	border-top: none !important;
}
.lead {
	margin: 10px 0 10px !important;
	font-size:16px;
}
.over-max, .btn.collapse-task { display: none; }
.stat-td #website-form .error { margin-left: 0 !important; }
.stat-td #website-form { margin-bottom:0 !important; }
.h-review { font-size:24px; margin-top:0 !important; }
#update_stat { font-weight:bold; cursor:pointer; }
#upd_help {
	font-size:16px;
	padding-left:10px;
    vertical-align: top;
    margin-top: 15px;
	display:none;
}
.marketing-img {
	padding:4px;
	margin:0 10px 5px 0;
}
.compare {
	font-size:12px;
	font-weight:bold;
}
.adv-icon {
	width:50px;
	height:50px;
}
.adv-icon-warning { background:url(../img/warning.png) no-repeat;}
.adv-icon-success { background:url(../img/success.png) no-repeat;}
.adv-icon-error { background:url(../img/error.png) no-repeat;}
.adv-icon-neutral { background:url(../img/neutral.png) no-repeat;}
.cloud-container span {margin: 0 2px; display: inline-block;}
.cloud-container .grade-1{font-weight:300;font-size:12px;color:rgba(0, 0, 0, 0.5);}
.cloud-container .grade-2{font-weight:300;font-size:14px;color:rgba(0, 0, 0, 0.6);}
.cloud-container .grade-3{font-size:18px;color:rgba(0, 0, 0, 0.7);}
.cloud-container .grade-4{font-size:20px;color:#315d86;}
.cloud-container .grade-5{font-weight:600;font-size:24px;color:#315d86;}
.rating_ico {
 width:205px !important;
 height:154px !important;
}

.recaptchatable .recaptcha_r1_c1,
.recaptchatable .recaptcha_r3_c1,
.recaptchatable .recaptcha_r3_c2,
.recaptchatable .recaptcha_r7_c1,
.recaptchatable .recaptcha_r8_c1,
.recaptchatable .recaptcha_r3_c3,
.recaptchatable .recaptcha_r2_c1,
.recaptchatable .recaptcha_r4_c1,
.recaptchatable .recaptcha_r4_c2,
.recaptchatable .recaptcha_r4_c4,
.recaptchatable .recaptcha_image_cell {
	background: none !important;
}

#recaptcha_table {
	width:100%;
}

#recaptcha_image,
#recaptcha_challenge_field_holder,
.recaptcha_input_area,
.recaptcha_image_cell,
.recaptcha_input_area input {
	width:220px !important;
}

.download_form {
	display: none;
}
#affix-menu.affix,
.screenshot.affix {
    position: fixed;
    top: 20px;
}
.screenshot.affix-bottom {
    position: relative;
}
#navbar-review-mobile.affix {
    position: fixed;
    top: 0;
}
.company-details{
    margin-top: 10px;
    /* margin-bottom: -30px; */
    padding-left: 3em;
}
.score-graph-wrapper{
    position: relative;
}

.score-label {
    font-size: 20px;
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 20px;
}
.score-label:first-child {
    margin-top: 0;
}
.score-header {
    font-size: 18px;
}
.advice-caret {
    color: #333;
    margin-right: 5px;
}
.advice-title {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
}
.advice-container { margin-bottom: 20px; }
.impact-title { font-size: 16px; margin-bottom: 12px }
.screenshot {
    height: 485px;
    margin-top: 30px;
    position: relative;
    width: 250px;
}
.screenshot.mobile {
    background: url(../img/mobile.png) no-repeat;
}
.screenshot.mobile .screenshot-img-container {
    width: 225px;
    height: 375px;
    clip: rect(0,225px,375px,0);
    top: 54px;
    left: 12px;
    /* right: 13px; */
}
.screenshot.desktop .screenshot-img-container {
    width: 181px;
    height: 121px;
    clip: rect(0,181px,121px,0);
    top: 45px;
    left: 32px;
}
.screenshot.desktop {
    background: url(../img/desktop.png) no-repeat;
    height: 220px;
}
.screenshot.tablet .screenshot-img-container {
    width: 301px;
    height: 417px;
    clip: rect(0,301px,417px,0);
    top: 41px;
    left: 32px;
}
.screenshot.tablet {
    background: url(../img/tablet.png) no-repeat;
    height: 500px;
    width: 363px;
}

.screenshot-img-container {
    position: absolute;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
ul.url-block {
    background-color: #fff;
    max-height: 324px;
    overflow-x: hidden;
    overflow-y: auto;
    padding-left: 0;
    margin-left: 0;
}
ul.url-block li {
    border-top: 1px #ccc dashed;
    list-style: none;
    padding: 3px;
    word-wrap: break-word;
}
ul.url-block li:first-child {
    border-top: none;
}
.group-divider:last-child {
    display: none;
}

/* Sidenav for Docs
-------------------------------------------------- */

.bs-docs-sidenav {
    width: 228px;
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
    box-shadow: 0 1px 4px rgba(0,0,0,.065);
}

/* Desktop large
------------------------- */
@media (min-width: 1440px) {
    .dashboard-main {
        padding-left: 20px !important;
        padding-right: 0 !important;
    }
    .dashboard-main.with-competitors .widget-chart div:first-child {
        position: relative;
        left: 20px;
    }
    .dashboard-main.with-competitors .widget-chart .competitor-scoreblock div:first-child {
        position: static !important;
    }
}
@media (min-width: 1200px) {
    .bs-docs-sidenav {
        width: 258px;
    }
    .bs-docs-sidenav > li > a {
        width: 230px \9; /* Override the previous IE8-9 hack */
    }
    .results-radar-container {
        position: relative;
        right: 20px;
    }
}

/* Desktop
------------------------- */
@media (max-width: 980px) {

    /* When affixed, space properly */
    .bs-docs-sidenav {
        top: 0;
        width: 218px;
        margin-top: 30px;
        margin-right: 0;
    }
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
    /* Adjust sidenav width */
    .bs-docs-sidenav {
        width: 166px;
        margin-top: 20px;
    }
    .bs-docs-sidenav.affix {
        top: 0;
    }
}

@media (min-width: 768px) {
    .screenshot {
        float: right;
    }
}
/* Tablet
------------------------- */
@media (max-width: 767px) {
    /* Sidenav */
    .bs-docs-sidenav {
        width: auto;
        margin-bottom: 20px;
    }

    .bs-docs-sidenav.affix {
        position: static;
        width: auto;
        top: 0;
    }

    #navbar-review-mobile.affix {
        width: 95%;
        overflow: hidden;
    }

    .screenshot {
        margin: 0 auto;
    }

    .text-center-xs {
        text-align: center;
    }

    .portlet-heading-inside {
        margin-left: -25px !important;
        margin-right: -25px !important;
        margin-top: -46px !important;
        margin-bottom: 20px !important;

    }

    .table-responsive.table-part {
        margin-bottom: 0;
        border-top: none;
        border-bottom: none;
    }

    .table-responsive.table-part:first-child{
        border-top: 1px solid #ddd;
    }

    .table-responsive.table-part:last-child{
        border-bottom: 1px solid #ddd;
    }

    /*
    .table-responsive.table-part td a{
        white-space: -moz-pre-wrap !important;
        white-space: -pre-wrap;
        white-space: -o-pre-wrap;
        white-space: pre-wrap;
        word-wrap: break-word;
        white-space: -webkit-pre-wrap;
        word-break: break-all;
        white-space: normal;
    }
    */
    .activity-item{
        margin:0!important;
        margin-bottom: 16px!important;
    }

    .col-xs-1.padding-0 .widget-bg-color-icon{
        position: absolute;
        left: -10px;
    }

}

@media (max-width: 480px) {
    #navbar-review-mobile.affix {
        width: 91%;
    }
    h1 {
        font-size: 28px;
        line-height: 36px !important;
    }
}

/**
* RESPONSIVE RULES
*/
@media only screen and (min-width : 768px) {
    .compare {
        width: 172px;
    }
}

.table-wrapped td{
    white-space: -moz-pre-wrap !important;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: pre-wrap;
    word-wrap: break-word;
    white-space: -webkit-pre-wrap;
    word-break: break-all;
    white-space: normal;
}

.hint {
    font-size: 0.9em;
    color: darkgray;
    margin: 3px;
}
#call-results {
    border: 1px darkgray dashed;
    background: whitesmoke;
    padding: 7px;
    width: 50%;
    display: inline-block;
}
.agency-settings-webhook_url {
    width: 100% !important;
}
.search-404page {
    position: relative;
    display: inline-block;
    font-size: 20px;
}
.search-404page a {
    position: absolute;
    top: 5px;
    right: 20px;
    color: #c4c4cd;
}
.search-404page .form-control,
.search-404page .form-control:focus {
    border: none;
    font-size: 18px;
    color: #a29595;
    padding-left: 20px;
    padding-right: 40px;
    background: #ebeff2;
    box-shadow: none;
    border-radius: 30px;
    height: 40px;
    width: 300px;
}
@media (max-width: 600px) {
    .search-404page, .search-404page .form-control {
        width: 100%;
    }
}
.chart-title {
    text-align: center;
    font-size: 20px;

    page-break-after: avoid !important;
}

.chart-bottom-title{
    position: absolute;
    display: inline;
    left: 87.5px;
    top: 222.941px;
    color: rgb(0, 0, 0);
    font-family: "Segoe UI", Arial, Verdana, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 14pt;
    white-space: nowrap;
    text-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
    pointer-events: auto;
    text-align: center;
}




.keywords .chart-title,
.phrases  .chart-title{
    margin: 20px 0 20px;
}

/* mobile iframe styles detect by js adding top parent class wrapper-mobile */
.wrapper-mobile .p-20 {
    padding: 10px !important;
    padding-top: 0!important;
    /* padding-left: 0px!important; */
}
/*
.wrapper-mobile .table-responsive table {
    table-layout: fixed !important;
}
.wrapper-mobile .table-responsive th, .wrapper-mobile .table-responsive td {
    word-wrap: break-word;
    white-space: normal;
}
*/
.wrapper-mobile .keywords,
.wrapper-mobile .btn-show-images,
.wrapper-mobile .btn-hide-images,
.wrapper-mobile .field-on-page-links .task-list,
.wrapper-mobile .recommendations-toggles,
.wrapper-mobile .btn-show-uimobile,
.wrapper-mobile .btn-hide-uimobile,
.wrapper-mobile .btn-show-seo,
.wrapper-mobile .btn-hide-seo,
.wrapper-mobile .btn-show-performance,
.wrapper-mobile .btn-hide-performance,
.wrapper-mobile .btn-show-subpagesmore,
.wrapper-mobile .btn-hide-subpagesmore,
.wrapper-mobile .images {
    display: none;
}
.wrapper-mobile .seo,
.wrapper-mobile .performance,
.wrapper-mobile .subpagesmore,
.wrapper-mobile .uimobile {
    display: block;
}

.section.closed .subsection, .section.closed .checkbox {
    display: none;
}
.section-header {
    /*background: lightgray;*/
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
}
.section-button {
    height: 100%;
    font-size: 20px;
    line-height: 20px;
    color: #555555;
    width: 30px;
    float: left;
    text-align: center;
    cursor: pointer;
}
.subsection {
    font-weight: bold;
}
#register-form label {
    margin: -10px 0 5px 10px;
}

.js-collapse-in{

}
.faq-box .field-answer{
    /* margin-bottom:16px!important; */
}

.faq-box .field-details:not(:empty){
    margin-top: 16px;
}

.field-images .answer.field-value{

}

.table-fixed{
    table-layout: fixed;
}

.table-agency-audits{
    min-width: 430px;
}

.table-agency-audits tbody tr td:nth-child(3){
    width:180px;
}

.field-value-table{
    margin-top: 10px;
}
.field-value-table:empty{
    display: none!important;
}
.field-keywords .field-value-table td {
    width: 15%;
}
.field-keywords .field-value-table td:first-child,
.field-keywords .field-value-table td:last-child {
    width: 20%;
}
.field-keywords .field-value-table td:last-child {
    text-align: left;
}
.field-subpages {
    /* padding: 0 !important; */
}
.btn-shared_link {
    max-width: 100% !important;
    overflow: hidden !important;
    height: 34px !important;
    white-space: nowrap !important;
}


#check-require {
    margin-bottom: 8px;
}
@media (max-width: 991px) {
.menu-extras .navbar-nav > li {
    float: none;
}
}
.section .checkbox {
    margin-bottom: 12px;
}

.submit-loader-box {
    display: inline-block;
}

.submit-loader-box.submit-loader::before {
    display: inline-block;
    content: '';
    border: 4px solid #a0a0a09e;
    border-radius: 50%;
    border-top: 4px solid #fff;
    width: 20px;
    height: 20px;
    -webkit-animation: spin_loader 1s linear infinite;
    animation: spin_loader 1s linear infinite;
    vertical-align: middle;
    margin-top: 0px;
    margin-left: 16px;
    margin-right: 8px;
}

@-webkit-keyframes spin_loader {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin_loader {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.score_name {
    width: 120px;
    word-wrap: break-word;
}
.seo-score-description {
    margin-bottom: 10px;
}

#seo .panel .panel-body {
    padding: 15px;
}

.panel-heading-inside{
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 35px;
    margin-top: -35px;
}

.portlet-heading-inside{
    margin-left: -35px;
    margin-right: -35px;
    margin-top: -36px;
    margin-bottom: 30px;
    padding: 12px 20px!important;
}

.panel-inverse .panel-heading-inside {
    background-color: #4c5667;
}

.panel-inverse .portlet-heading-inside {
    background-color: #4c5667;
}

.panel{
    /* override bootstrap panels.less */
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
}

#widget-preview-field-consent input {
    -webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
    top: 3px;
}

#widget-preview-field-consent input:active,
#widget-preview-field-consent input:checked:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

#widget-preview-field-consent input:checked {
	background-color: #e9ecee;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}
#widget-preview-field-consent input:checked:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #99a1a7;
}

/* new left sidebar */
#wrapper {
    height: 100%;
    overflow: hidden;
    width: 100%;
}
.topbar {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
}
.side-menu {
    width: 240px;
    /* z-index: 2000; */
    z-index: 999;
    background: #36404a;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    top: 70px;
    bottom: 0;
    margin-top: 0;
    /*padding-bottom: 70px;*/
    position: fixed;
}


.user-theme-light .side-menu,
.user-theme-light .topbar .topbar-left{
    background: #fff;

}
.user-theme-light #sidebar-menu > ul > li > a{
    color: #75798B;
}
.user-theme-light #sidebar-menu > ul > li > a:hover{
    color: #5d9cec;
    text-decoration: none;
}
.user-theme-light #sidebar-menu ul .active{
    background: rgba(93, 156, 236, 0.08); !important;
    border-left: 3px solid #5d9cec;
    color: #5d9cec !important;
}
.user-theme-light #sidebar-menu .subtitle{
    color: #98a6ad;
}

.content-page {
    margin-left: 260px;
    overflow: hidden;
    margin-top: 70px;
    margin-right: 20px;
}
.topbar .topbar-left {
    float: left;
    position: relative;
    width: 240px;
    z-index: 1;
    background-color: #36404a;
    height: 70px;
}
.navbar-with-sidebar {
    background-color: #ffffff;
    box-shadow: 0 2px 3px -2px rgba(0, 0, 0, 0.15);
    border-radius: 0;
    margin-bottom: 0;
    padding: 0 10px 0 0;
    margin-left: 240px;
    min-height: 70px;
}
.mb-0, .my-0 {
    margin-bottom: 0!important;
}
.float-right {
    float: right!important;
}
.navbar-with-sidebar .nav-link {
    padding: 0;
    line-height: 70px;
    color: rgba(255, 255, 255, 0.6);
}
.nav-user img {
    height: 36px;
    /*width: 36px; */
}
.rounded-circle {
    border-radius: 50%!important;
}
.profile-dropdown {
    width: 170px;
}
.notification-list .noti-title {
    margin: 0;
    width: auto;
    padding: 0 20px;
}
.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
.notification-list .notify-item {
    padding: 10px 20px;
}
.notification-list .profile-dropdown .notify-item {
    padding: 4px 20px;
}
.topbar-left .logo img {
    max-width: 240px;
    max-height: 50px;
    margin-top: 15px;
    margin-left: -5px;
}
.nav-user .mini-stat-icon {
    color: #5d9cec;
}
#sidebar-menu {
    padding-bottom: 30px;
    padding-top: 30px;
    width: 100%;
}
#sidebar-menu, #sidebar-menu ul, #sidebar-menu li, #sidebar-menu a {
    border: 0;
    font-weight: normal;
    line-height: 1;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    text-decoration: none;
}
#sidebar-menu > ul > li > a {
    color: #aaa;
    display: block;
    padding: 12px 20px;
    margin: 4px 0;
    border-left: 3px solid transparent;
}
#sidebar-menu > ul > li > a:hover {
    color: #ffffff;
    text-decoration: none;
}

#sidebar-menu a {
    line-height: 1.3;
}
body {
    padding-left: 0;
    padding-right: 0;
}
#sidebar-menu ul li a i {
    display: inline-block;
    font-size: 16px;
    line-height: 17px;
    margin-left: 3px;
    margin-right: 15px;
    text-align: center;
    vertical-align: middle;
    width: 20px;
}
#sidebar-menu .active {
    border-left: 3px solid #ffffff;
    color: #ffffff !important;
}
.content {
    background: #ffffff;
    padding: 30px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    color: #777777;
    min-height: 300px;
}
.logo .icon-c-logo {
    display: none;
}
@media (max-width: 991px) {
    .logo .icon-c-logo {
        display: block;
        line-height: 70px;
        font-size: 20px;
    }
    .logo img {
        display: none;
    }
    .left.side-menu {
        width: 70px;
        z-index: 5;
        display: none;
    }
    .content-page {
        margin-left: 90px;
    }
    .topbar .topbar-left {
        width: 70px !important;
        overflow: hidden !important;
    }
    .navbar-with-sidebar {
        margin-left: 70px;
    }
    .left.side-menu #sidebar-menu ul > li {
        position: relative;
        white-space: nowrap;
    }
    .left.side-menu #sidebar-menu > ul > li > a {
        padding: 15px 20px;
        min-height: 52px;
    }
    .left.side-menu #sidebar-menu > ul > li > a i {
        margin-right: 20px !important;
        font-size: 20px;
    }
    .left.side-menu #sidebar-menu ul > li > a span {
        display: none;
        padding-left: 10px;
    }
    .left.side-menu #sidebar-menu ul > li:hover > a {
        position: relative;
        width: 260px;
        background: #2b333b;
        color: #ffffff;
        border-color: #ffffff;
    }
    .left.side-menu #sidebar-menu ul > li:hover a span {
        display: inline;
    }
    .icon-list.icon-c-logo {
        color: #36404a;
    }
    #sidebar-menu .subtitle {
        display: none;
    }
}
@media (max-width: 767px) {
    .sidebar-closed .left.side-menu.small-menu {
        display: none;
    }
    .sidebar-opened .left.side-menu.small-menu {
        display: block;
    }
    .sidebar-untouched .left.side-menu.small-menu {
        display: none;
    }
    .content-page {
        margin-left: 20px;
    }
    .content-page.agency-dashboard {
        margin-left: 20px;
    }
    .icon-list.icon-c-logo {
        color: white;
    }
    .topbar-left {
        display: none;
    }
    .navbar-with-sidebar {
        margin-left: 0;
    }
    .topbar-left .white-logo {
        display: block !important;
        margin: 5px 0 0 15px !important;
    }
}
@media (min-width: 768px) {
    .left.side-menu.small-menu {
        display: block;
    }

}
#topnav .progress.progress-lg {
    height: 30px !important;
}
#topnav .progress.progress-lg .progress-bar {
    line-height: 30px;
}
.dataTables_info {
    margin-bottom: 10px;
}
.quick-check .js-ajax-alert {
    width: 100%;
}
.btn-do-audit {
    padding: 8px 12px;
}
.button-menu-mobile {
    border: none;
    color: #36404a;
    display: inline-block;
    height: 62px;
    width: 50px;
    background-color: #ffffff;
    font-size: 22px;
}
div.hopscotch-bubble .hopscotch-bubble-number {
    display: none !important;
}
div.hopscotch-bubble .hopscotch-bubble-content {
    margin: 0 !important;
}
.white {
    background-color: white !important;
}
.white-logo, .white .black-logo {
    display: none;
}
.white .white-logo {
    display: block;
    margin: 5px 0 0 15px !important;
}
.sidebar-closed .left.side-menu {
    display: none;
}
.sidebar-closed .content-page {
    margin-left: 20px;
}
@media (max-width: 991px) {
    .sidebar-opened .content-page {
        margin-left:  90px;
    }
}

@media (min-width: 992px) {
    .sidebar-opened .content-page {
        margin-left:  260px;
    }
}
.sidebar-closed .black-logo {
    display: none;
}
.sidebar-closed .white-logo {
    display: block !important;
    margin: 15px 0 0 25px !important;

    width: 172px;
    height: 39px;
}
.black-logo.reseller-logo {
    margin-top: 11px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.sidebar-closed .white-logo.reseller-logo {
    width: auto;

    height: auto;
    margin-top: 11px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.sidebar-closed .topbar-left {
    background-color: white !important;
}
.sidebar-closed .navbar-with-sidebar {
    margin-left: 0;
}
.hopscotch-overlay {
    width: 100%;
    height: 100%;
    min-height: 3000px;
    position: fixed;
    background: gray;
    opacity: 0.5;
    top: 0;
    z-index: 2000;
}
#sidebar-menu .subtitle {
    padding: 12px 27px;
    margin: 20px 0 4px 0;
}
.progress-bar-container {
    position: fixed;
    margin-top: 8px;
    text-align: center;
    left: 0;
    right: 0;
    z-index: 9;
}
#topnav .topbar-main {
    min-height: 70px;
}
.progress-bar-container .progress-fill {
    margin-left: 0 !important;
}
@media (max-width: 767px) {
    #progress-bar-loading {
        width: 100%;
    }
}
@media (max-width: 991px) {
    .progress-fill {
        width: 100% !important;
    }
}

/******** Sidebar in report ******/
.report-sidebar {
    position: relative;
}
.report-sidebar .container {
    margin-left: 250px;
}
.report-sidebar .card-box-thumb {
    zoom: 1;
    -moz-transform:  scale(1);
}
@media (max-width: 768px) {
    .report-sidebar .container {
        margin-left: 5px;
    }
}
@media (min-width: 768px) {
    .report-sidebar .container {
        width: 750px;
        margin-left: 80px;
    }
    .report-sidebar .card-box-thumb {
        zoom: 0.9;
        -moz-transform:  scale(0.9);
        -moz-transform-origin: left top;
    }
}
@media (max-width: 840px) {
    .report-sidebar .left.side-menu {
        margin-left: -75px;
        display: none;
    }

    .report-sidebar .left.side-menu.small-menu {
        margin-left: 0 !important;
    }
    .report-sidebar .icon-list.icon-c-logo {
        color: white;
    }
    .report-sidebar .container {
        margin-left: 0;
    }
    .report-sidebar .topbar-left {
        display: none;
    }
    .report-sidebar .navbar-with-sidebar {
        margin-left: 0 !important;
    }
    .recommendation-priority .label {
        margin-right: 10px;
    }
}
@media (min-width: 990px) and (max-width: 1070px) {
    .report-sidebar .card-box-thumb {
        zoom: 0.7;
        -moz-transform:  scale(0.7);
        -moz-transform-origin: left top;
    }
    .report-sidebar .screenshot {
        zoom: 0.8;
        -moz-transform:  scale(0.8);
        -moz-transform-origin: left top;
    }
}
@media (min-width: 1070px) {
    .report-sidebar .container {
        width: 970px;
    }
}
@media (min-width: 1240px) {
    .report-sidebar .container {
        margin-left: 250px;
    }
}
@media (max-width: 1240px) {
    .report-sidebar .logo .icon-c-logo {
        display: block;
        line-height: 70px;
        font-size: 20px;
    }
    .report-sidebar .logo img {
        display: none;
    }
    .report-sidebar .left.side-menu {
        width: 70px;
        z-index: 2000;
    }
    .report-sidebar .topbar .topbar-left {
        width: 70px !important;
        overflow: hidden !important;
    }
    .report-sidebar .navbar-with-sidebar {
        margin-left: 70px;
    }
    .report-sidebar .left.side-menu #sidebar-menu ul > li {
        position: relative;
        white-space: nowrap;
    }
    .report-sidebar .left.side-menu #sidebar-menu > ul > li > a {
        padding: 15px 20px;
        min-height: 52px;
    }
    .report-sidebar .left.side-menu #sidebar-menu > ul > li > a i {
        margin-right: 20px !important;
        font-size: 20px;
    }
    .report-sidebar .left.side-menu #sidebar-menu ul > li > a span {
        display: none;
        padding-left: 10px;
    }
    .report-sidebar .left.side-menu #sidebar-menu ul > li:hover > a {
        position: relative;
        width: 260px;
        background: #2b333b;
        color: #ffffff;
        border-color: #ffffff;
    }
    .report-sidebar .left.side-menu #sidebar-menu ul > li:hover a span {
        display: inline;
    }
    .report-sidebar .icon-list.icon-c-logo {
        color: #36404a;
    }
}
@media (min-width: 1440px) {
    .report-sidebar .container {
        width: 1170px;
        margin-left: 250px;
    }
}
@media (min-width: 1680px) {
    .report-sidebar .container {
        margin-left: auto;
    }
}
/********** SCANS *************/
.table-issues td i, .table-pages td i {
    font-size: 18px;
    cursor: pointer;
}
.table-issues td .pages, .table-pages td .pages {
    display: none;
    padding-left: 30px;
    padding-top: 10px;
}
#task-list ul.list {
    padding: 0;
    list-style: none;
    max-width: 900px;
    margin: 0 auto;
}
#task-list .filter-group {
    width: 200px;
    vertical-align: text-top;
}
#task-list ul.list li {
    display: block;
    cursor: pointer;
    width: 280px;
    float: left;
    margin: 0 20px 20px 0;
    position: relative;
}
#task-list ul.list li:hover button {
    display: block;
}
#task-list ul.list li .top {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: white;
    background-color: #5d9cec;
    padding: 20px;
}
#task-list ul.list li .top i.fa {
    float: right;
    font-size: 28px;
}
#task-list ul.list li .top .search-name {
    height: 90px;
    font-size: 16px;
    overflow: hidden;
}
#task-list ul.list li .top .website {
    overflow: hidden;
    width: 100%;
    height: 20px;
    margin-bottom: 10px;
}
#task-list ul.list li .top .section {
    text-transform: uppercase;
    font-weight: bold;
}
#task-list ul.list li .bottom {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border: 1px solid rgba(54, 64, 74, 0.05);
    padding: 20px;
    background-color: #f7f7f7;
    height: 140px;
}
#task-list ul.list li .bottom .desc {
    height: 60px;
    overflow: hidden;
}
#task-list ul.list li button {
    position: absolute;
    bottom: 15px;
    left: 20px;
    display: none;
}
#task-list ul.list li button.mark-skipped {
    left: 220px;
}
#task-modal {
    z-index: 2001;
}
#task-modal h4 {
    text-decoration: underline;
}
#task-modal #modal-page {
    display: inline-block;
    text-decoration: underline;
}
#task-modal #modal-answer {
    margin-top: 15px;
}
#task-modal .modal-body .btn {
    margin: 10px 10px 0 0;
}
.modal-backdrop{
    /* z-index: 2000!important; */
    /*z-index: 1063!important;*/
}
.task-filter {
    display: block;
    margin-bottom: 10px;
}
.task-hover {
    width: 280px;
}
.scan-overview h2 {
    font-weight: bold;
}
.scan-overview .recrawl {
    margin-right: 30px;
}
.scan-overview #progress-bar {
    padding-right: 0 !important;
    padding-left: 0 !important;
    height: 40px !important;
}
.scan-widgets a {
    font-size: 12px;
}
.scan-widgets .widget-panel {
    height: 131px;
}
.table-issues.table-striped > tbody > tr.issue-row:nth-of-type(odd):hover, .table-pages.table-striped > tbody > tr.issue-row:nth-of-type(odd):hover {
    cursor: pointer;
    background-color: lightyellow !important;
}
.table-issues.table-striped > tbody > tr.issue-row:nth-of-type(even):hover, .table-pages.table-striped > tbody > tr.issue-row:nth-of-type(even):hover {
    cursor: pointer;
    background-color: lightyellow !important;
}
.scan-overview .card-box-thumb {
    margin: 0 auto;
}
.scan-widgets .md-warning {
    color: #ffbd4a;
}
.scan-widgets .md-format-list-numbered {
    color: #5fbeaa;
}
.scan-widgets .md-find-in-page {
    color: #34d3eb;
}
.scan-widgets .btn {
    width: auto;
    float: right;
    position: relative;
}
#welcome-diy label {
    font-weight: normal;
    color: darkgrey;
}
#welcome-diy .form-group {
    text-align: center;
}
#welcome-diy input {
    height: 50px;
    margin-top: 20px;
    display: inline-block;
    width: 100%;
    min-width: 50px;
}
#task-list .search {
    width: 200px;
}
#task-list .task-group .seo .top, #task-list .filter-group .seo  {
    background-color: #5fbeaa;
    color: white;
}
#task-list .task-group .social .top, #task-list .filter-group .social  {
    background-color: #5d9cec;
    color: white;
}
#task-list .task-group .security .top, #task-list .filter-group .security  {
    background-color: #81c868;
    color: white;
}
#task-list .task-group .ui .top, #task-list .filter-group .ui  {
    background-color: #ffbd4a;
    color: white;
}

/********** KEYWORDS *************/
.chosen {
    background-color: #ebeff2;
    position: relative;
    min-height: 473px;
    padding-bottom: 65px;
}
.chosen .counter {
    text-align: center;
}
.chosen-keywords {
    min-height: 60px;
}
.chosen-keywords .keyword {
    border: 1px solid #E3E3E3;
    padding: 8px;
    margin-top: 5px;
    background-color: white;
    border-radius: 4px;
}
#ranked .dataTables_wrapper,
#suggested .dataTables_wrapper {
    display: none;
}
.table-rankings .rgraph_domtext_wrapper {
    margin: -20px 0;
}
.table-rankings .label-success {
    margin-left: 10px;
}
.autogenerate {
    float: right;
    height: 46px;
    padding-top: 12px;
}
@media (max-width: 480px) {
    .input-keywords-container {
        padding: 0 10px;
    }
}
@media (max-width: 524px) {
    .nav-keywords {
        padding-left: 30px !important;
    }
}
#ui-datepicker-div {
    z-index: 3000 !important;
}
.remaining-label {
    display: inline-block;
    color: #f7b84b;
    border-radius: 2em;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    float: right;
    border: 1px solid #f7b84b;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    margin-bottom: 10px;
}

.badge-outline{
    display: inline-block;
    border-radius: 2em;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
}

.badge-outline-warning{
    border: 1px solid #f7b84b;
    color: #f7b84b;
}

.badge-outline-success{
    border: 1px solid #5cb85c;
    color: #5cb85c;
}

.moz-icon-small{
    height:23px;
}
.nominheight {
    min-height: auto !important;
}
.text-no-wrap{
    white-space: nowrap;
}
.text-lower{
    text-transform: lowercase!important;
}
.text-upper{
    text-transform: lowercase!important;
}
.text-default-case{
    text-transform: none!important;
}

.bg-none{
    background: none!important;
}

.hidden-web{
    display: none;
}

.p-absolute{
    position:absolute!important;
}

.p-relative{
    position:relative!important;
}

.r-0{
    right:0!important;
}

.o-0{
    opacity: 0!important;
}

.hidden-overflow{
    overflow: hidden!important;
}

.hidden-overflow-x{
    overflow-x: hidden!important;
}

.btn.btn-orange{
    background-color: #ffbd4a!important;
    border: #ffbd4a!important;
}

.col-auto{
    padding-left: 10px;
    padding-right: 10px;
    width: auto;
    float:left;
}

.full-screen-frame{
    border: 0;
    height: 100%;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 5000;
    left: 0;
    display:none;
    background: #FFF;
}

.full-screen-frame-badge{
    position: fixed;
    width: 240px;
    z-index: 5020;
    background: #FFF;
    height: 70px;
    top:0;
    right:0;
    /* display:none; */
}
.full-screen-frame-badge-block{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    /* background: rgba(0,0,0,0.75); */
    background: black;
    top: 0;

    /* opacity:0; */
}
.full-screen-frame-progress{
    position: fixed;
    z-index: 5040;
    left: 0;
    top: 0;
    background: #FFF;
    height: 100%;
    display: none;
    width: 100%;
    text-align: center;
}

.full-screen-frame-progress div{
    z-index: 5060;
    position: fixed;
    left: calc(50% - 20px);
    top:50%;
}

.full-screen-frame-badge > div{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.portlet-heading .portlet-heading-input-right{
    /*
    position: absolute;
    right: 31px;
    */
    height: 31px;
    padding: 0;
    padding-left: 8px;
    padding-right: 8px;
}

/*
embedding guides buttons
filter: invert(48%) sepia(13%) saturate(3207%) hue-rotate(130deg) brightness(95%) contrast(80%);

fusion builder: #5296ce grad
shopify: #93bc43
weebly: #4f8ce3
wix: #f2cc03 outline #1d1d1a
wordpress: #3f759b
wpbakery: #373e74
*/

.btn-cms-guide{
    padding-top: 8px;
    padding-bottom: 8px;
    margin-right: 16px;
    transition: all 400ms ease-in-out;
}
.btn-custom.btn-white.btn-cms-guide:focus,
.btn-custom.btn-white.btn-cms-guide:active{
    background-color: initial!important;
}
.btn-cms-guide .cms-guide-title{
    min-width: 104px;
}

.btn-cms-guide img{
    height: 48px;
    margin-bottom: 8px;
}
.btn-cms-guide{
    -webkit-filter: grayscale(100%)!important;
    filter: grayscale(100%)!important;
}

/* Show Columns */
.buttons-colvis {
    margin-left: 20px !important;
}
.buttons-columnVisibility a {
    color: #4c5667;
}
.buttons-columnVisibility {
    padding: 3px 10px;
}
.buttons-columnVisibility.active {
    background-color: lightyellow !important;
}
.buttons-columnVisibility a {
    cursor: default;
}
.buttons-columnVisibility.active {
    margin: 2px 0;
}

#cancelSubscription {
    z-index: 1070 !important;
}

.block-overlay {
    width: 100%;
    height: 80%;
    position: absolute;
    opacity: 0;
    top: 0;
    left:0;
    z-index: 2000;
}

.m-h-450 {
    min-height: 450px;
}

.m-t-10-n{
    margin-top: -10px;
}

@media print and (orientation: portrait) {
    .table-pages tbody tr td:first-child {
        width: 300px;
        max-width: 300px;
        min-width: 300px;
        word-wrap: break-word;
    }

    .table-issues tbody tr td:last-child {
        width: 400px;
        max-width: 400px;
        min-width: 400px;
        word-wrap: break-word;
    }
}

@media print and (orientation: landscape) {
    .table-pages tbody tr td:first-child {
        width: 450px;
        max-width: 450px;
        min-width: 450px;
        word-wrap: break-word;
    }

    .table-issues tbody tr td:last-child {
        width: 600px;
        max-width: 600px;
        min-width: 600px;
        word-wrap: break-word;
    }
}

.btn-custom_webhook-test-call {
    padding: 7px 12px;
    margin-top: -1px;
}

.field-topKeywordRankings .field-track {
    margin-top: 0!important;
}
.tooltip-inner {
    padding: 8px!important;
    text-align: left;
    max-width: 200px!important;
    min-width: 200px!important;
}

.tooltip-inner > p:last-child{
    margin-bottom:0;
}

.js-tooltip[data-size='2x'] + .tooltip > .tooltip-inner{
    max-width:400px!important;
    min-width:400px!important;
}

.js-tooltip[data-placement-top='true'] + .tooltip{
    position: fixed;
    z-index: 1000;
}
.table-bulk-audits .contenteditable {
    min-width: 250px;
}
.table-bulk-audits .actions {
    min-width: 170px;
}
.contenteditable a {
    padding: 5px;
}

.keyword-tracking .nav-tabs li {
    background-color: #ebeff2;
}

.keyword-tracking .subtitle,
.keyword-rankings .subtitle
{
    line-height: 22px;
    color: #505458;
    font-size: 18px;
    padding-left: 10px;
}
.keyword-tracking .subtitle{
    padding-bottom: 16px;
}


.modal {
    z-index: 1064;
}
.modal {
    z-index: 1064;
}
.faq-box.competitor {
    padding: 10px 36px;
}
.faq-box.competitor.field-pageSize {
    padding: 10px 0 10px 36px;
}
.competitor .widget-bg-color-icon .bg-icon {
    width: 15px;
    height: 15px;
}
.btn-group .btn-label {
    background: none;
    margin-right: 0px;
}
.btn-group .dropdown-item:hover {
    cursor: pointer;
    color: #337ab7;
}
.btn-group img {
    height: 18px;
    margin-right:-10px;
    display: none;
}
#schedule-modal .remaining-label {
    margin-right: 10px;
}
#schedule-modal .modal-title {
    white-space: nowrap;
    float: left;
}
.highlighted-keyword {
    text-decoration: underline;
}
.ui-timepicker-div {
    font-size: 0.9em;
}
#audits .table-responsive {
    padding-bottom: 70px;
}
#schedule-modal .modal-footer {
    margin-bottom: -10px;
}
#schedule-modal .btn {
    margin-bottom: 10px;
}
.competitor-scoreblock {
    display:inline-block;
    width:150px;
    height:180px;
    margin-left: 20px;
    vertical-align: top;
}
.competitor-scoreblock span {
    font-size: 0.85em;
    padding-bottom: 2px;
    display: inline-block;
    position: relative;
    top: -5px;
}
.competitor-scoreblock .knob {
    font: bold 14px Arial;
}
#mail-modal .modal-footer .btn {
    margin-left: 5px;
}
#schedule-modal #timepicker {
    caret-color: transparent;
    cursor: default;
    user-select:none;
    -moz-user-select:none;
    -webkit-user-select:none;
    -webkit-touch-callout:none;
    -ms-user-select:none;
}
#schedule-modal #timepicker::selection {
    background: #fff; /* WebKit/Blink Browsers */
}
#schedule-modal #timepicker::-moz-selection {
    background: #fff; /* WebKit/Blink Browsers */
}
.fixed-small {
    width: 180px;
}
@media only screen and (max-width: 410px) {
    .competitor-scoreblock {
        margin-left: 0;
        margin-top: 10px;
    }
    .faq-box.competitor.page-speed .m-t-15,
    .faq-box.competitor.field-pageSize .m-t-15,
    #speedchart-competitor, #sizechart-competitor {
        width: 100% !important;
    }
}
.tools-container .progress {
    margin-bottom: 30px !important;
}
.tools-container .faq-box {
    padding-bottom: 0;
}
.tools-container .faq-box .js-collapse-parent {
    margin-bottom: 40px;
    margin-top: -16px;
}
#audits .view a {
    cursor: default !important;
    color: #797979 !important;
}
#audits .show a {
    cursor: pointer !important;
    color: #337ab7 !important;
}
.running .buttons .btn-group {
    display: none;
}
.tab-results .dropdown-menu .btn-label {
    width: 44px;
}
.tab-results .btn-group .dropdown-item:hover {
    color: #337ab7 !important;
}
.append2 {
    margin-top: 20px;
}
.competitor .append2 {
    display: none;
}
.competitor .activity-item {
    width: 90px;
}
.competitor .item-image {
    width: 32px;
    height: 32px;
}
.competitor .value-item {
    font-size: 16px;
}
.competitor .title-item {
    font-size: 0.9em;
}
.competitor .screenshot.mobile {
    height: 242px;
    width: 125px;
    background-size: cover;
}
.competitor .screenshot.mobile .screenshot-img-container {
    width: 113px;
    height: 188px;
    clip: rect(0,113px,188px,0);
    top: 27px;
    left: 6px;
    right: 6px;
}
.competitor .screenshot.tablet {
    height: 250px;
    width: 181px;
    background-size: cover;
}
.competitor .screenshot.tablet .screenshot-img-container {
    width: 151px;
    height: 209px;
    clip: rect(0,151px,209px,0);
    top: 20px;
    left: 16px;
}
.competitor .rendering-images .field-value-table {
    margin-left: 12px;
}
.faq-box.competitor.page-speed .m-t-15,
.faq-box.competitor.field-pageSize .m-t-15,
#speedchart-competitor, #sizechart-competitor {
    width: 90%;
}
.faq-box.competitor.page-speed .chart-title {
    height: 50px;
}
.competitor .chart-title {
    font-size: 18px;
}
.competitor .item-image-social {
    width: 50px;
    height: 50px;
}
.screenshot-img-container {
    background-size: cover;
    background-repeat: no-repeat;
}
.field-backlinks .backlinks-mt10 {
    margin-top: 10px;
}
.field-backlinks.competitor .backlinks-mt10 {
    margin-top: 0;
}
.website-circle:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    content: "\F111";
    font-weight: 400;
    margin-right: 5px;
}
.website1:before {
    color: #5d9cec !important;
}
.website2:before {
    color: #5DE4EC !important;
}
.website3:before {
    color: #655DEC !important;
}
.website-link {
    font-weight: 600;
}
.submit {
    font-weight: bold;
    color: #337ab7;
}
.buttons-section {
    background-color: #E3E7EC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    padding: 10px 0;
}
.buttons-section .options-link {
    display: none;
}
.buttons-section .options-link.active {
    display: block;
    margin-top: 8px;
    margin-bottom: 0;
}
.options-tags .options-link {
    display: none;
}
.options-tags .options-link.active {
    display: inline-block;
}
.buttons-section .pull-right {
    margin-left: 10px;
    position: relative;
}
.share-button .dropdown-menu {
    position: absolute !important;
}
.share-button .btn-label {
    width: 40px;
}
.label-gray.active {
    background-color: #c0c0c0;
    border: 1px solid #c0c0c0;
}
.label-darkgray.active {
    background-color: #4c5667;
    border: 1px solid #4c5667;
}
.label-competitor1.active {
    background-color: #5DE4EC;
    border: 1px solid #5DE4EC;
}
.label-competitor2.active {
    background-color: #655DEC;
    border: 1px solid #655DEC;
}
.label-yellow.active {
    background-color: #ffbd4a;
    border: 1px solid #ffbd4a;
}
.options-link {
    display: inline-block;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: bold;
    color: #337ab7;
    width: auto;
    float: left;
    margin-right: 5px;
}
.options-link.active {
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.05em;
    padding: .3em .6em .3em;
    font-size: 75%;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
}
.options-dropdown {
    display: block;
    opacity: 1;
    position: absolute;
    top: inherit;
    left: inherit;
    right: inherit;
    bottom: inherit;
    margin-top: 146px;
    margin-left: 10px;
    overflow: visible;
}
.options-dropdown .modal-dialog {
    margin: 0;
    /*width: 436px; Set by JS*/
}
.options-dropdown .modal-content {
    padding-top: 15px !important;
}
.options-dropdown .modal-title {
    display: none;
}
.options-dropdown .modal-header {
    border: none;
    padding-bottom: 0 !important;
}
.options-dropdown .modal-body {
    padding-top: 0 !important;
}
#options-add {
    display: none;
}
.options-dropdown button {
    display: none;
}
.options-dropdown button#options-add {
    display: inline-block;
}
.member-info .recommendation-category {
    margin-left: 10px;
}
.member-info .recommendation-priority span {
    margin-right: 10px;
}
.recommendation-text {
    padding-top: 0 !important;
}
@media only screen and (max-width: 768px) {
    .buttons-section .options-link {
        display: none !important;
    }
}
.buttons-section .btn {
    z-index: auto !important;
}
.buttons-section .dropdown-menu {
    z-index: 10 !important;
}
.report-refresh {
    margin-bottom: 10px;
    margin-left: 10px;
}
.report-refresh form {
    margin-left: 5px;
}
.competitor-separator {
    margin-top: 10px;
}
.website-score-message {
    font-size: 28px;
}
.options-column {
    min-width: 300px;
    width: 30%;
}
.progress-bar {
    width: 5%;
    border-radius: 4px;
}
.progress-fill {
    color: white;
    position: absolute;
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    margin-top: 5px;
}
.progress-bg {
    background: #d2d2d2;
    width: 100%;
    height: 30px;
    border-radius: 4px;
}
.widget-chart {
    margin-top: 10px;
}
.more-buttons .btn-label {
    width: 42px;
}
